### Property

# Adw Leaflet:visible-child

deprecated: 1.4

#### Declaration

    property visible-child: Gtk.Widget [ read, write ]

#### Description [src]

The widget currently visible when the leaflet is folded.

The transition is determined by `AdwLeaflet:transition-type` and `AdwLeaflet:child-transition-params`. The transition can be cancelled by the user, in which case visible child will change back to the previously visible child.

Type:`GtkWidget`

Deprecated since: 1.4

See the migration guide

Getter method | `adw_leaflet_get_visible_child()`
Setter method | `adw_leaflet_set_visible_child()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no